/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2006         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv	= "\\";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");
	Document.write("<HR>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\FREEBSD\\freebsd.htm";
Entries[0][1]         = "FreeBSD Driver for the Intel PRO/1000 Family of Adapters";
Entries[0][2]         = "FreeBSD Driver for the Intel PRO/1000 Family of Adapters Overview This file describes the FreeBSD driver for the Intel PRO/1000 Family of Adapters. This driver ...";
Entries[0][3]         = "duplex freebsd install installation speed";
Entries[0][4]         = "absence acceleration adapter additional address after already another apply appropriate archive assign assistance associate auto automatically autoselect backplane base been below between booted both building built bytes cannot can't case cd changes checksum choice clean com com/scripts com/support/network/adapter/pro100/21397 compatibility compile configure confirm connection consult controller correspond cp create current data default define describes description desktop destination destroy dev/em/if developed device df directory disable documentation downloadfinder driver dual duplex dynamic eb edit effect egress either em em0 email enable enable/disable ensure enter entry established etg example exist external/support family file find following frame freebsd full fully fxg general generic get gigabit go greater guide half hardware hostname htm http hw hz i i/o identify ifconfig improve include increase indicated inet information infrastructure install instructions intel interface ip issue jumbo kern kernel known larger last later latest least limit line link listed load loadable look loss machine make makefile man marked mask master master/slave maximum may mbps media mediaopt mobile mode modify module more move mtu multiprocessing must mykernel name need negotiates negotiation netmask network new note num off offload operating option optional order other overview packets page partners pb perform performance pf phy physical ping pl planex pm polling poor port presence present pro/1000 problem proceed processor product pt questions range reboot receive recommended recompile refer related release remain remove replace requirements result route running runtime rxcsum same section see select server set sh8 single size slave slow smp sources specific specified specifying speed step subnet supplied support switch symmetric sysctl system tags take tar tcp tested them then there these they through time together traffic transmission transmit transmit/receive turn txcsum type udp uncomment unit untar/unzip updates usage utility valid value verify version vlan vlan10 vlandev without workaround works xvfz";

Entries[1]            = new Array(4);
Entries[1][0]         = "..\\LINUX\\e1000.htm";
Entries[1][1]         = "Linux Driver for the Intel PRO/1000 Family of Adapters";
Entries[1][2]         = "Linux Base Driver for the Intel PRO/1000 Family of Adapters Overview This file describes the Linux Base Driver for the Intel PRO/1000 Family of Adapters.";
Entries[1][3]         = "driver linux";
Entries[1][4]         = "about above absolute acceleration accessed across adapter addition additional address adjust advertised advertises after against algorithm alias allocate allow along alternatively amount another any application apply archive arp asked assign attempted attributes auto automatic autoneg autonegotiation available backplane base been behave behavior below beyond bigiron binary bit bitmap board bonding both broadcast buffer build built byte can't case causing caution cd certain cflags change channel checksum chipsets choice coincides com/support/network/adapter/pro100/21397 combinations command common compatibility compile complete concern conditions conf configure connected connection console contiguous control copper correct correspond cpu create ct current data de1000 decimal decreasing default defined defines definitions degradation delay denied dependent depending describes description descriptor desktop details detect determined device diagnostics differ different direction directional directory disable displayed displaying distribution dmesg document does domain down download driver dropped dual due duplex during dynamic e1000 each eb echo editing eeprom efficiency eight either eliminate em64t enable end ensure enter entry environments equal error establish etg eth eth0 eth1 ethernet ethtool event example expected expense experience express extra failures family feature fiber field file filename filter first five fixed flags flow flowcontrol following follows force found foundry frame full functionality fxg generally generate gigabit go good greater guide gz half hang hardware hat header help heuristic hex hexadecimal high highest htm http i i/o i386 identify ifconfig ignored impacting improve include/linux/version included includes incoming incompatible increase indicates information initial insmod install instance instead instructions integrated intel interact interface interrupt interrupts/sec interruptthrottlerate involves ip ipv4 issue itanium jumbo just kernel keywords known lan larger last latency later latest learn left length less limit line linearly link linux listed load loadable location log loss low lspci machine made majority make manual many mask master master/slave match maximum may mb mbps megabits memory mentioned message microseconds minimizing minimum missing mode moderation modified modprobe module more move mtu multiple must n/a name napi native negotiate net netdev network next notes now number observe obtain occasional occur off offload operate optimal option optional order os other otherwise out over overall override overview package packet page parameter particular partitioned partner party passing patches path pause pb pci per performance permanent pf phy's ping pl planex platform pm point polling poor popular port position possible potential precedence previous prior pro/1000 problem process product proper pt questions queue ram range range/settings rate read readme reboot receive reception recommend recompiled red reduction refer related release replace reporting represents request require reset resources respond response restoring restricting restricts result revision rpm rpmbuild run rx rxabsintdelay rxdescriptors rxintdelay same saved scripts scripts/ifcfg search second section see sent separate series server set sh8 ship should shut simultaneously size slave slow snmp socket solve source spec specific specified specifies speed split src started starting startup static statistical stop store subnet supplied supplying support suspending switch syntax sysctl system takes tar tb tcp teaming tested them then there these third three throttle through throughput time tools traffic transmission transmit tree trying tuned tuning turn tx txabsintdelay txdescriptors txintdelay type typically udp unbalanced under unit unless untar/unzip up updated updating upgrading useful usually utility utilization utilizes val1 val2 valid value various vary verify version viewing vlans wake watchdog way we website wire wish without wol words work workaround xsumrx zero zxf";

Entries[2]            = new Array(4);
Entries[2][0]         = "..\\LINUX\\ldistrib.htm";
Entries[2][1]         = "Linux Distribution Issues";
Entries[2][2]         = "Linux Distribution Issues Overview This file describes Linux distribution specific issues. For general information and support, see the page. If an issue is identified with ...";
Entries[2][3]         = "acpi hat linux red troubleshooting";
Entries[2][4]         = "`ptr acpi adapter affects alt api apic appears arch based become been behavior besides board booting brands build cable cause cd change cloneconfig code commands compiling config consequences consequently control count currently d915gev d950gev default delete dep dependency describes desktop directory disabled displayed distribution does driver dual due dump during e100 e1000 el email enterprise errors ethtool except express extraversion fail family file flag flavor following found function general get go hang hat identified ignore implemented including information install instructions intel issue itanium ixgb kernel keyboard last later left limitation linux load local located make makefile match may message missing modify module modversions mov msi name network new noapic normally notes novell obj/ observed occur off operand operator option other our overview page panic parameter pass pci pcie perform port pro/1000 problem procedure properly readme rebuild red reference regarding related released remedy removal removed required requires resolved restarting result revision run safe see server setting similar smp source specific stack steps still struct successfully such support suse symbol syslog system taint then there these those traffic turned unable unintended united unloading unplugging unresolved unresponsive unsupported until unused up update v2 variable various version violate warning waw while work workaround zero";

Entries[3]            = new Array(4);
Entries[3][0]         = "..\\Linux\\test_ln.htm";
Entries[3][1]         = "Test the Adapter";
Entries[3][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[3][3]         = "diagnostics test";
Entries[3][4]         = "ability access active adapter any appear appropriate available back basic bit both buffers built cable capability cause check checksum circuitry command common complete comprehensive configuration conflicts connection connectivity controller correctly data default description determine device diagnostic displaying disrupt driver due eeprom ensure enter equipped established eth0 ethernet ethtool ethx external fails failure fault faulty fifo following functionality generate hardware help here i/o indicate information integrity intel interface internal interrupt invoke lan last later line link logic loopback mac make man many may media memory mode modified momentarily more name neither nic offline on/offline open operability operation output packets page parameters partner pass patterns phy program proper provide read readability receive register requires responder result revision run sample see self send set source statistical status such sure test there these through traffic transmit/receive type under usage used using utility verified verifying version via whether working write written";

Entries[4]            = new Array(4);
Entries[4][0]         = "..\\NWSERVER\\ce1000.htm";
Entries[4][1]         = "Installing Intel Network Drivers for Novell NetWare";
Entries[4][2]         = "Intel PRO/1000 Network Driver for Novell NetWare Installing the Driver Support Pack Requirements Novell NetWare 5.1 requires Support Pack 7, Netware 6.0 requires Support Pack ...";
Entries[4][3]         = "driver duplex frames jumbo netware novell pme snmp speed teaming vlans";
Entries[4][4]         = "abort above acceleration adapter additional address advanced advertise after allows already alt any appear apply asking asks assertion attempt attention auto autoexec automatically autoneg available back backplane based been before below bind bitmap board both bytes cabling cannot capabilities caution cd cdrom change check choose combination command common complete computer configure connection console contains continue control copy correct correlate correspond could create currently default desktop detect determine different disable discussion disk displayed displaying drive driver dual duplex e1000 e1000e each eb either enabled ensure enter error esc establish ethernet example existing exit express f3 false faster feature fiber file find finished first floppy follow force forceduplex frame full gigabit go guide half hdetect highest highlight hot i/o identify ignored ii important include inetcfg information infrastructure insert install instructions intel ip jumbo keyword label larger last least lights limit line link list load make manually match maximum may mbps member message mode models modify modules monitor more mount mtu multiple must n/a name need negotiate netware network next note novell number nw5 nw6 nwconfig off offloads operate option pack package packet parameter particular partner path pay pb pci pf physical pl platform plug pm pme pmedisable port press printed prior pro/1000 pro1001000 process product prompt protocols pt qos receive refer removing repeat required requirements requires restrictions result return revision rom same save screen second section see select select/modify server set setup several should similarly single size slot source specified specifies speed speed/duplex state step successfully sum support sure switch system table tagging take team them then these through transmit type unlisted until up updated users valid value various vary versions vlans volume wake work would you're";

Entries[5]            = new Array(4);
Entries[5][0]         = "..\\NWSERVER\\nw_kwgig.htm";
Entries[5][1]         = "NetWare Command Line Parameters and Keywords";
Entries[5][2]         = "NetWare Command Line Parameters and Keywords E1000 Pro/1000 PCI X Server Driver E1000E PRO/1000 PCI Express Server Driver The following NetWare keywords are applicable for ...";
Entries[5][3]         = "ans netware novell vlans";
Entries[5][4]         = "ability above accordingly achieved adapter advanced advertise affected allocate allow always any applicable asserting assigning auto autoneg available based basis before best both buffer build bytes calculated calculation cannot capabilities case cause checksum coalesce coalescebuffers command complete configures contain contiguous control copper copy cpu decrease default defined description descriptor detect determine disables display distinguish dma does down driver duplex during e1000 e1000/e1000e e1000e each effect enable enable/disable ethernet event exist express faster feature fiber finishing flow flowcontrol following forced forceduplex forces fragments frame full gig half hardware heavy host hot ians ii incorrect indicates information initialize installed interrupt ipx jumbo keyword last layers line link list load magic maximum may mbps means memory mode modified more most multiple must negotiate netware network none normally number off offload operation option os other packet parameter partner pci per persist persistency persistent physical please plug pme pmedisable poll possible powered predefined pro/1000 process prompt protocol query receive reduces remain require reside returning revision rx rxchecksum rxdescriptors select server services set size slot snap specify speed stack standard such support system tcp tcp/udp teaming/vlans tells them tracked transmission transmit tx txdescriptors type udp under unlike unload until usage user valid value versions view vlans wait waitforlink waking whether while works";

Entries[6]            = new Array(4);
Entries[6][0]         = "..\\NWSERVER\\nw_akeys.htm";
Entries[6][1]         = "Netware Command Line Parameters and Keywords C100";
Entries[6][2]         = "NetWare ANS Command Line Parameters and Keywords The following NetWare keywords are applicable for the Netware ANS driver. NOTE Always type IANS before the keyword ...";
Entries[6][3]         = "ans keywords netware novell";
Entries[6][4]         = "ability actual ad adapter adaptive aft aggregation alb allows alone always amount any applicable assigned assigns attempt awareness back balance base before between bind block board broadcast buffers burst ce100b certain check choosing command commit connected count creates deciding default delay depth description different displayed displays down driver during dynamically each ecbs enable enable/disable equal etherchannel ethernet example except existing exists failover fast fault fec files first followed following forward frame gec generated get gigabit given gives heavy help here ians identifier ieee ii include increments intel interval keyword known last lbn line link list load logical machine match max member message milliseconds minutes mode modified more multicast must n/a name netware network nonsmp note number numeric off optional parameter particular physical primary probe protocol queue ram range receive recheck recommit related remove removeteam removevlanid resent reset retry returns revision rlbmode secondary see send server server1 set sft should shows size smp smpmode snap software spanning specific specified state static status stforward string switch team through tic time tolerance traffic transmissions transmit tree tx type underlying unique unit usage user valid value virtual vlan vlanid";

Entries[7]            = new Array(4);
Entries[7][0]         = "..\\NWSERVER\\nw_ians.htm";
Entries[7][1]         = "Example Netware Configuration Files for ANS software";
Entries[7][2]         = "Example NetWare Configuration Files for ANS. Here is a series of examples for common configurations of Intel's intermediate driver software, iANS.LAN. These examples use a ...";
Entries[7][3]         = "aft alb ans netware novell team vlans";
Entries[7][4]         = "adapter aggregation ans any ce100b combination common configuration connection dependent driver e1000/e1000e etherchannel ethernet example exception fec files frame gec gigabit here ians ieee ii intel intermediate ip ipx keywords last link may mbps mode modified netware pro/100 pro/1000 protocol regardless revision same series server software speed static substitute syntax team therefore these type versa vice vlans";

Entries[8]            = new Array(4);
Entries[8][0]         = "..\\NWSERVER\\team_nw.htm";
Entries[8][1]         = "Teaming and VLANs in NetWare";
Entries[8][2]         = "Teaming and VLANs in Novell NetWare Overview Driver name iANS.LAN Location on CD ROM \\NWSERVER iANS.LAN is the Intel software for Novell NetWare 5.2 through ...";
Entries[8][3]         = "netware novell team vlans";
Entries[8][4]         = "abend ability above accommodate achieve active actual ad adapter adaptive addition address administrator advanced affect aft aggregation alb allocate allow alone alternatively always among amount another any apply appropriate approximately arp assigned assigns attempt attention autoexec automatically awareness away back balance band bandwidth base baseboard basic batch because been before between bind block bmc board bound broadcast buffer burst bytes called cannot capabilities capable case cause cd ce ce100 ce100b certain change channel check choose cisco client command comment commit common complete configure connected console contents continuously controller copper copy correctly could count create current data deactivated deciding dedicated default define degrade delay depending depth described description designated designates detailed device different directly directory disable disconnection display distinguishes distribution dividing documentation does doesn't done down driver due duplex during dynamic e1000 e1000e e82 e83 each ecbs enable enable/disable enabling/disabling end ensure equal error especially etc ethernet even events every example except existing exists express extra extreme fact fail failover failure fair fault feature file first followed following forms forward frame function functional functionality general generated generation get gigabit given gives goes gradually greater greatly group heavy help here higher highest hot however ians identifier ieee ii impact important improve include incoming incomplete increased increments indicating information informing install instead instructions intel intend intermediate internal interval involves ip ip/snap ipx ipxrtr issued item jumbo keyword known lacp lan larger last launched layer lbn lead least level like limit line link list load located location logical lose lost low lowest mac machine make manageability management manually match max maximum may mbps mechanism member memory mentioned message method milliseconds minimum minutes mistakes mixed mode models modified module more most multi multicast multiple must mvt name ncf ncmcon neb need negatively nesl net netware network new nonsmp note notified novell number numeric nwconfig nwserver observed occur off offloads operation opposite optional order os other otherwise our out over overall overview packet page parameter particular partitioned pay pci per performance physical place please plug plus port possible potentially precede preferred prevent primary prior pro/100 pro/1000 probe problem problematic process processor promiscuous properly protocol provided provides purpose qos queue ram range re reason rebalanced receive recheck recommended recommends recommit reduce reflect refresh register related reload remember removal remove removeteam removevlanid report request require resent reset responds restart restricted result retry return revision rip rlb rlbmode rom routing run same script secondary see select send sense sent server service set setup severe sft shall shift should shows similarly simply since single size sla slightly slot smp smpmode snap software soon spanning specific specify speed start startup state static status stforward still stop string structure successfully such summit2 summit4 support sure switch syntax sys system t1 table tagged tagging take tco tcp team their them then there these through tic time tolerance top topology traffic transmissions transmit tree troubleshooting trunk turned tx type udp underlying unique unit unload unnecessarily unsupported until up usage user usually utility values variety various vary vendor versions via virtual vl2 vl3 vlan vlanid warning was way website while without work would write xt";

Entries[9]            = new Array(4);
Entries[9][0]         = "..\\NWSERVER\\nw_snmp.htm";
Entries[9][1]         = "NetWare SNMP Agent Extension";
Entries[9][2]         = "SNMP Agent Extension for NetWare Overview The LANAgent module extends the SNMP agent for NetWare to provide information on Intel adapters. Additional information regarding server ...";
Entries[9][3]         = "netware novell snmp";
Entries[9][4]         = "above according adapters adding additional address advanced agent any appropriate available between cache cause ce100 ce100b checks command community compliant configure consecutive considered controlcommunity current data default define describes description documentation driver e1000 e1000e enable enter etc example express extends extension features file following get go help ians information install instructions integer intel ip lan lanagent last list load management mib modified module more n/a name netware networking nn novell optimal overview package path pci performance period prerequisites pro/100 pro/1000 prompt provide queries receive regarding register revision same second server services set snmp station status structure such support sys teaming through time trap traptarg units update valid value ver versions view vlans";

Entries[10]            = new Array(4);
Entries[10][0]         = "..\\NWSERVER\\hotnw.htm";
Entries[10][1]         = "PCI Hot Plug Support for NetWare";
Entries[10][2]         = "PCI Hot Plug Support for Novell NetWare Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support and running ...";
Entries[10][3]         = "hot netware novell plug";
Entries[10][4]         = "adapter address advanced again always another any auto back base before behavior between conflict control create default documentation driver enabled equipped features follows hot identical information installed intel keyword last latest loaded mac make may modified more netware network never note novell off option other pack pci persist persistently place plug power rebooted reload remains remove replace revision running same see selected server services setting slot support sure swapping teaming type unload until up virtual vlans words works";

Entries[11]            = new Array(4);
Entries[11][0]         = "..\\nwserver\\nw_cl32.htm";
Entries[11][1]         = "NetWare Client32 for DOS";
Entries[11][2]         = "Novell NetWare Client32 for DOS Tips Client32 for DOS Avoid the following message when loading the driver Do you want to load another frame type ...";
Entries[11][3]         = "client32 netware novell startnet";
Entries[11][4]         = "adapter after again another attempt autoexec available avoid because below bind bit board buffers call cd ce100b client client32 cmsm colon config contain correct dated default device diagnostics diags directory does download drive driver e100bodi electronic encounter english enter equal error ethernet ethertsm external failed fails files first following forceduplex found frame front function himem ii indented iomapmode ipx know lan last lastdrive later latest letter line link load located lslc32 match message modify module msmhardwarefailure multiple must name nbic32 nds need net netware network netx nios note novell number nwlanguage odi33x older parameters passes path pause preferred previously pro/100 pro/1000 program prompt protocol reboot references rem remove requester requires revision root run sample section semi server services set sign skts slot slot2 snap sockets specify speed spx startnet statement take temp test their they tips trannta type undefined under update utility value verify versions y/n";

Entries[12]            = new Array(4);
Entries[12][0]         = "..\\nwserver\\nw_kw100.htm";
Entries[12][1]         = "Netware Command Line Parameters and Keywords C100";
Entries[12][2]         = "NetWare Command Line Parameters and Keywords The following NetWare keywords are applicable for the PRO/100 adapter drivers. These parameters are used with the LOAD driver ...";
Entries[12][3]         = "ans keywords netware novell vlans";
Entries[12][4]         = "ability accordingly adapter address administered advanced advertise after allocate allow always any applicable assigned auto automatically autonegotiate buffer build bytes cable capabilities card case ce100b command communicates configures contain control copying cpu decrease default depends description descriptor detect determine digit direction disables distinguish dma does don't driver duplex during each either enable ensures eo83 ethernet event example exist extender fifo flow flowcontrol following forced forceduplex forces forcing fragments frame full half hardware heavy hexadecimal host hot ii including installed intel interrupt keyword laa lan last line link list load locally make match maximum means memory mode modified more most multiple must n/a name negotiate netware network node none note number off operations os output packet parameter partner persist persistency persistent physical plug poll predefined pro/100 process prompt query receive remain represents require reside rx rx/tx rxbuffers same second select sends sense services set slot snap specify speed speed/duplex sram standard such support sure switch syntax system teaming/vlans tells then there these threshold time transmit tx txbuffers txthreshold type typical uaa unable under underruns unique universal unload usage user valid value view vlans whether xnxxxxxxxxxx you're";

Entries[13]            = new Array(4);
Entries[13][0]         = "..\\SCO5\\eeG.htm";
Entries[13][1]         = "Installing Intel Network Drivers for Caldera OpenServer";
Entries[13][2]         = "Intel PRO/1000 Network Driver for SCO OpenServer NOTE The following procedure applies to OpenServer version 5. If you have OpenServer version 6, Please refer to ...";
Entries[13][3]         = "openserver sco";
Entries[13][4]         = "adapter advanced after any applies appropriate asked automatically available changed chmod choose complete configurable copy cp custom default detects directory driver duplex each eeg effect enter exit file first following force image install instances instructions intel kernel last line linked make media mode modified must need netconfig network new note older open openserver opting option other package parameters path please present pro/1000 procedure re read reboot refer relink remove rename revision run sco set setup space speed step such system take tcp/ip there these type typically utility variables version vol volume without";

Entries[14]            = new Array(4);
Entries[14][0]         = "..\\UNIXWARE\\e1008g.htm";
Entries[14][1]         = "Installing the Driver for UnixWare";
Entries[14][2]         = "Intel PRO/1000 Network Driver for UnixWare and OpenServer 6 NOTE UnixWare 7 and OpenServer 6 share the same kernel, and thus the same network driver.";
Entries[14][3]         = "driver openserver unixware";
Entries[14][4]         = "adapter advanced after any appear applications appropriate automatically available avoid behavior below cancel capabilities cause cd cdfs cdrom certain choose closed configure connection continue controller ddi8 default description detailed detects device dir directly directory documentation downloading driver dual duplex during e1008g each enabled ensure enter entry example exit features file follow force found go hanging hardware hot identify ignore information init install instructions intel issues kernel known lan last latest limitations line list location logged make man manager manually maximum may menu mf mkdir mode modified mount mt must names need netcfg network new next note old openserver options other otherwise package page parameters pci pkgadd pkginfo pkgrm please plug port predictable present prevent prior pro/100 pro/1000 process ptfs reboot recommendations recommended reconfiguring refer remove require resides revision root run same save sco scoadmin see select server set setup share shown space speed spool stability start step super sure symptom system tcp/ip there these thus troubleshooting type unixware user utility verify version workarounds";

Entries[15]            = new Array(4);
Entries[15][0]         = "..\\UNIXWARE\\eee8.htm";
Entries[15][1]         = "Installing the Driver for UnixWare";
Entries[15][2]         = "Intel PRO/100 Network Driver for UnixWare and OpenServer 6 NOTE UnixWare 7 and OpenServer 6 share the same kernel, and thus the same network driver.";
Entries[15][3]         = "driver openserver unixware";
Entries[15][4]         = "adapter advanced any applications appropriate automatically available behavior below cancel capabilities cause cd cdfs cdrom choose closed complete configuration configured configuring controller ddi8 decide default detects device dir directly directory documentation downloading driver duplex during each eee8 enabled ensure enter example exit file follow force go hang hardware hot init install instructions intel kernel last latest line location logged make manager maximum may menu mkdir mode modify mount must need netcfg network new next normally note old openserver options other otherwise package parameters pci perform pkgadd pkginfo pkgrm please plug predictable present prevent prior pro/100 process ptfs reboot recommendations recommended reconfiguring refer remove require resides revision root run same save sco scoadmin see select set setup share speed spool stability start step super sure system tcp/ip then there these thus type unixware user utility verify version";

Entries[16]            = new Array(4);
Entries[16][0]         = "..\\SCO5\\eee.htm";
Entries[16][1]         = "Installing Intel PRO/100 Network Driver for Caldera OpenServer";
Entries[16][2]         = "Intel PRO/100 Network Driver for SCO OpenServer NOTE The following procedure applies to OpenServer version 5. If you have OpenServer version 6, Please refer to ...";
Entries[16][3]         = "openserver sco";
Entries[16][4]         = "adapter advanced after any applies appropriate asked automatically available changed chmod choose complete configurable copy cp custom default detects directory driver duplex each eee effect enter exit file first following force image install instances instructions intel kernel last line linked make media mode modified must need netconfig network new note older open openserver opting option other package parameters path please present pro/100 procedure re read reboot refer relink remove rename revision run sco set setup space speed step such system take tcp/ip there these type typically utility variables version vol volume without";

Entries[17]            = new Array(4);
Entries[17][0]         = "..\\UNIXWARE\\hotuw.htm";
Entries[17][1]         = "PCI Hot Plug Support for UnixWare";
Entries[17][2]         = "PCI Hot Plug Support for UnixWare Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support and running UnixWare.";
Entries[17][3]         = "hot plug unixware";
Entries[17][4]         = "adapter address back between bios capable compatible configuration conflict create ddi8 driver enabled equipped hardware hot identical installation installed instructions intel last latest mac may modified network notes operating patch pci place plug rebooted removed replace requirements respective revision running same see selected server slot software support system unixware until virtual works";

Entries[18]            = new Array(4);
Entries[18][0]         = "ad_1gs.htm";
Entries[18][1]         = "Supported Adapters Server Gigabit";
Entries[18][2]         = "Supported Intel PRO/1000 Server and Connections This driver and software are designed to operate with the following Intel PRO/1000 Server Adapters Product Name Distinguishing Features ...";
Entries[18][3]         = "adapters connections supported";
Entries[18][4]         = "a19845 a33948 a38888 a50484 a51580 a91620 a91622 a91624 a92111 a92165 acceleration adapter backplane barcode bit board built c29887 c30848 c31527 c32199 c33915 c33916 c36840 c36851 c37793 c41300 c41421 c49041 c60719 c82381 c87216 card code connection connector controller copper correctly ct d15983 d16148 d30273 d33923 d33926 d37123 d37129 designed digit discretion distinguishing does driver dual eb esb express extension feature fiber first following frames front generation gigabit gt guide haul however hub i/o incorrectly indicate inserted intel jumbo lans last lc led limitations linux long lx manufacturer mb mf microsoft mode modified motherboard mt multimode n/a name network operate optics packet pb pci pf placement port printed pro/1000 product pt quad quality revision rj45 sc see server service single slot software sticker support sx tagging thus under virtual windows xf xp xt xxx";

Entries[19]            = new Array(4);
Entries[19][0]         = "amt.htm";
Entries[19][1]         = "Intel Active Management Technology";
Entries[19][2]         = "Intel Active Management Technology Intel Active Management Technology Intel AMT is a hardware based solution that uses out of band communication for management access to ...";
Entries[19][3]         = "access active amt manage management technology";
Entries[19][4]         = "access accurate active after amt band base came capable client communication computer control debugging diagnostics documentation down drive driver easily enables establish even example failed features get good hardware image information installation installed intel known manage more network note operational os out over part perform platform power reboot regardless reinstallation remote repair see session solution state system technology then updating uses";

Entries[20]            = new Array(4);
Entries[20][0]         = "cable_fi.htm";
Entries[20][1]         = "Attach the Fiber Network Cable";
Entries[20][2]         = "How to attach a fiber optic cable to your adapter.";
Entries[20][3]         = "cable fiber port sc";
Entries[20][4]         = "abnormal adapter although always based bracket cable caution check class close compatible compliant connected connection connectivity connector contain core cover damage designed device diameter different disconnected dual exposed eye fault fiber follows gigabit haul ieee insert intel keyed kilometers laser last lc length link long lx marking mate maximum may meters micron mode modified most multi must nanometer needed network notes occurs operating operation optic orientation oriented partner plug port proper provided proximity receive remove requirements result revision same save sc short shown single skin standard such support sure switch sx them they transmit type versa vice visible wavelength";

Entries[21]            = new Array(4);
Entries[21][0]         = "drivers.htm";
Entries[21][1]         = "Install the Drivers";
Entries[21][2]         = "Installing Microsoft Windows drivers for your adapter.";
Entries[21][3]         = "drivers install";
Entries[21][4]         = "acceptable adapter add/remove additional after again already any apply attempts automatically autorun before below bit browse cable cancel cannot cd checkbox choose click complete computer confirmation connections control copied dialog directory discovers displayed displays double download drive driver edition extracted files find finish first follow found hardware ignore including indicates insert install instructions intel intervention last located location make message microsoft modified necessary network new next notes ok operating option package panel plug pro pro/100 pro/1000 pro100 pro1000 procedure product program recommended regardless release revision rom runs screen search select server software specify start support sure system them then these transfer uninstall update user versions was website whether win98se window without wizard x64 xp";

Entries[22]            = new Array(4);
Entries[22][0]         = "support.htm";
Entries[22][1]         = "Intel Customer Support";
Entries[22][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[22][3]         = "";
Entries[22][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[23]            = new Array(4);
Entries[23][0]         = "dupwindm.htm";
Entries[23][1]         = "Configuring Speed and Duplex in Windows";
Entries[23][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[23][3]         = "duplex link speed";
Entries[23][4]         = "adapter administrators always apply appropriate attempt auto available based been below best cabling cannot capable caution change choose click configure connections considerations copper default determine device differently disabled does down duplex either enabled establish experienced fiber force full gigabit half identical ieee instructions intel last like link manager manually match may mbps menu microsoft mode modified must native navigate need negotiate network notes ok older open operate packets partner pass per performance performs pro/100 pro/1000 properties pull receive requires revision same see select send server set should specific speed suffer support switch tab their these time up windows would xp";

Entries[24]            = new Array(4);
Entries[24][0]         = "express.htm";
Entries[24][1]         = "Express Teaming";
Entries[24][2]         = "Express Teaming Express Teaming is a quick way to team together all of the ports of a multi port Adapter on Microsoft Windows 2000, Windows ...";
Entries[24][3]         = "express teaming";
Entries[24][4]         = "about access adapter address administered advanced allow already any appropriate asf base becomes been before blinks bring built cannot change clicking computer configured contents correctly create device diagnostics disabled disbanded does driver enabled even exception express functionality hidden hot identify individual information initiator install intel last left locally made management manager member microsoft modified multi none note operations optional order other out page pane performing plug port power pre primary pro/1000 propagated property proset quick remains require restored retains revision right same saved secondary select server set should software specific standby support system tab table team their through throughout together topic uninstall up visible vlan wake way window work xp";

Entries[25]            = new Array(4);
Entries[25][0]         = "floppy.htm";
Entries[25][1]         = "Creating an Installation Disk";
Entries[25][2]         = "Step bystep instructions on how to create driver installation diskettes.";
Entries[25][3]         = "disk floppy install";
Entries[25][4]         = "active adapter appropriate apps automatically autorun based batch below box browse button cd change click command computing connection copy correct create destination directly directory disk diskette displayed double download drive driver either em64t end enter example exit explorer express extracting file floppy following formatted future ia-32 in98se input insert install intel itanium last letter line listed loading make makedisk manually matches microsoft mode modified ms n/a navigate necessary netware network note novell nw open operating optional package parameter pci platform point pro pro/100 pro/1000 pro/10gbe process product program prompt repeat respective revision rom root run screen select server silent software start steps support switch system target text then through type until useful user utility wait warnings website win98se window ws0332efe ws0332egig ws0332epcie ws03xp2kfe ws03xp2kgig ws03xp2kpcie ws03xp64fe ws03xp64gig xp";

Entries[26]            = new Array(4);
Entries[26][0]         = "hotwin.htm";
Entries[26][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[26][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO network adapters are enabled for use in selected servers equipped with PCI Hot Plug ...";
Entries[26][3]         = "hot pci plug";
Entries[26][4]         = "adapter address back cable conflict create details documentation enabled equipped existing first hardware hot identical information intel last mac may microsoft modified more network notes operating pci place plug pro rebooted reconnect removed replace revision running same see selected server setting sla slot support systems teamed unplug until up virtual windows works";

Entries[27]            = new Array(4);
Entries[27][0]         = "insert.htm";
Entries[27][1]         = "Insert the Adapter";
Entries[27][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[27][3]         = "hot install pci plug";
Entries[27][4]         = "adapter additional anything available backward before best bit bracket bus case cause caution choose compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge either electrical enabled end endanger error exposed failure fastest firmly function get hot insert install instructions it's last later make master may mhz modified off operate pci performance plug power problem push remove repeat replace required revision running screw seated secure see select should shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until wide would";

Entries[28]            = new Array(4);
Entries[28][0]         = "insert-e.htm";
Entries[28][1]         = "Insert the PCI Express Adapter";
Entries[28][2]         = "Step by step instructions on how to install a PCI Express adapter in a system.";
Entries[28][3]         = "hot install pci-express plug";
Entries[28][4]         = "adapter additional available before board bracket break bus caution compatible computer configuration connector cord could cover damage data depending determine documentation down each enabled endanger excessive express failure firmly force fragile hot insert install instructions it's lanes larger last making master may modified more newer number off operating pci plug power present pressing problems push remove repeat replace required revision running screw seated secure see short shut slot smaller special start steps supported supports system them then through turn unplug until v1 vary";

Entries[29]            = new Array(4);
Entries[29][0]         = "ioat.htm";
Entries[29][1]         = "Intel(R I/OAT";
Entries[29][2]         = "Description of Intel(R I/O Acceleration Technology.";
Entries[29][3]         = "acceleration i/oat technology";
Entries[29][4]         = "accelerates acceleration active activity adapters after allows alone along application automatically availability available based becomes capable cd change check chipset compatibility compatible configuration connections connectivity consumption controllers data details dma documentation driver enable enterprise existing faster found gives greater hardware i/o i/oat implementations implementing increase ingredients installed intel ioatchk ioatdma issue lan last least level linux load microsoft miniport models modified module movement moves multiple must ndis necessary network new normally note operate optimization optimizes pack pass pf platform port power pro/1000 pt reboot register reliable required requirements requires resolve revision scalable scales scaling seamless security see series server service several show sles software solution specific stand starts startup subdirectories support suse system teaming technology throughput thus traffic up utility version website while windows without ws3xpx64 wso3";

Entries[30]            = new Array(4);
Entries[30][0]         = "ipmi.htm";
Entries[30][1]         = "IPMI Manageability";
Entries[30][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[30][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[30][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi last like link load lose mac manageability management mentioned modified monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted revision same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[31]            = new Array(4);
Entries[31][0]         = "ipsecoff.htm";
Entries[31][1]         = "Jumbo Frames";
Entries[31][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[31][3]         = "ip ipsec offloading security";
Entries[31][4]         = "adapter address advanced algorithm assignment available computations configurable configure contents cpu data decreases described enabled exchange feature generally hardware help increases information intel internet ip ipsec last left microsoft modified more network offloading online other over pane performance permanently place pro/100 proset protocol revision secure security select server set software support table takes these through translation used utilization window";

Entries[32]            = new Array(4);
Entries[32][0]         = "jumbo_dm.htm";
Entries[32][1]         = "Jumbo Frames";
Entries[32][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[32][3]         = "device frames jumbo latency manager throughput";
Entries[32][4]         = "adapter additional administrator advanced apply aware based benefit bytes calculate capability changes click compatible configure connection consult contact cpu crc desired desktop device different does dropped dual eb end equipment ethernet features forward four frame guide hardware header higher however implemented include increase information installed intel introduced ip jumbo larger last latency least limited link list loss manager may mbps microsoft modified more multi must network note ok open operating other otherwise packet pb performance pf pl plus pm poor port pro/1000 properties proset protocols pt qos reduce require restrictions result revision select server set simultaneously size standard support switch systems tab tagging tcp team there throughput udp up user's utilization vendor vlans while windows";

Entries[33]            = new Array(4);
Entries[33][0]         = "lbracket.htm";
Entries[33][1]         = "Attach the Low Profile Bracket";
Entries[33][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[33][3]         = "bracket install low profile";
Entries[33][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[34]            = new Array(4);
Entries[34][0]         = "license.htm";
Entries[34][1]         = "Shrinkwrap Final, Single User";
Entries[34][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[34][3]         = "";
Entries[34][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[35]            = new Array(4);
Entries[35][0]         = "lights.htm";
Entries[35][1]         = "Indicator Lights";
Entries[35][2]         = "The Intel PRO/1000 PT Server Adapter have the following indicator lights Label Indication Meaning ACT/LNK Green on The adapter is connected to a valid link ...";
Entries[35][3]         = "indicator lights";
Entries[35][4]         = "act act/lnk actively activity adapter based being blinking bottom button connected control data down dual each fiber flashing following gigabit green gt help identify identity indication indicator information intel label last led lights link lnk mbps meaning mf modified more mt note off operate orange partner passing pf port pro/1000 proset pt pulses quad received receiving revision rx see sending server speed step they top traffic transmitted tx valid xf xt yellow";

Entries[36]            = new Array(4);
Entries[36][0]         = "mang_win.htm";
Entries[36][1]         = "Remote Wake Up";
Entries[36][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[36][3]         = "remote wake wol";
Entries[36][4]         = "ability acpi adapter advanced agent allow anyway apm appear aware bios boot bring called capability capable check complex computer condition configuration controls development device disarms does down early enable event evolved explicitly feature few first however important include intel interacting invoked lan last legacy limited magic make management manager may method microsoft mode modified mt navigate needed note open operating operations option os other out over override packet parameter pme port power pre pro pro/100 pro/1000 products program prompt properties proset quad remote respond revision running s5 screen server set shutdown shutting simple standby state still support sure system tab technology then there these they titled type under up utility variety versions wake wakeup windows wol xp years";

Entries[37]            = new Array(4);
Entries[37][0]         = "manage.htm";
Entries[37][1]         = "Remote Wake Up";
Entries[37][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[37][3]         = "lan remote wake wake-up";
Entries[37][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro pro/100 pro/1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system technician then these they through times titled turning type typically under up upon user usually utility value variety various verify versions volt wake was were whereas windows without wol work xt years";

Entries[38]            = new Array(4);
Entries[38][0]         = "overview.htm";
Entries[38][1]         = "Overview";
Entries[38][2]         = "Overview Welcome to the User's Guide for the Intel PRO/1000 family of server adapters. This guide covers hardware and software installation, setup procedures, and troubleshooting ...";
Entries[38][3]         = "64 ia-32 installation server";
Entries[38][4]         = "adapter advanced any attach available based basic cable click column compatible computer configuration contents covers driver em64t family features follow further guide hardware ia-32 information install intel itanium last latest left link list make modified necessary network note now operating other overview platforms pro/1000 problems procedure process proset refers review revision see select server set setup software start step supported sure system table these tips topic troubleshooting up upgrading user's varies welcome windows";

Entries[39]            = new Array(4);
Entries[39][0]         = "reqs_gig.htm";
Entries[39][1]         = "System Requirements for Gigabit Adapters";
Entries[39][2]         = "System requirements for Intel PRO/1000 Server adapters.";
Entries[39][3]         = "32-bit 64-bit compatibility gigabit install pci pci-x requirements";
Entries[39][4]         = "adapter advanced advantage available basic before bios bit bus cannot check compatibility compatible computer configuration currently depending dos drivers either em64t express extended following freebsd gigabit hardware hat higher ia-32 installed installer installing intel kernel last later latest linux list master mb memory met mhz microsoft minimum mode modified mt must netware network newer novell openserver operating order pack pci platform port pro/1000 provided quad recommended red requirements requires revision run sco server service slot software solaris sp2 sp5 sp7 sunsoft supplies support suse system takes technology types universal unixware v1 v2 vendor volt windows x64 xp";

Entries[40]            = new Array(4);
Entries[40][0]         = "sqcable.htm";
Entries[40][1]         = "Attach the RJ45 Network Cable";
Entries[40][2]         = "How to attach the RJ45 network cable.";
Entries[40][3]         = "install rj45 twisted";
Entries[40][4]         = "accommodate adapter address again allows any association's attach auto automatically better between cable cases category ceilings compatible complies component configuration connect connector copper cross dependant depending directly dual either environment ethernet example feature fire first following hexadecimal industry information insert intel intended interface label last length limited link make mbps mdi media meters model modified more multi multiple must network note obtain operation over pair partner plenum port printed pro/1000 quad rated residential revision rj45 rooms runs safety same second see should shown side single site specification speed sure telecommunications then third through tia twisted types value walls web wiring without";

Entries[41]            = new Array(4);
Entries[41][0]         = "trbl_dm.htm";
Entries[41][1]         = "Configuration and Troubleshooting";
Entries[41][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[41][3]         = "";
Entries[41][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent copper correctly corrects creating current damaged data default described desktop/management detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed execution expected express fails familiar family feature find fix following forced frame frequently further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instead intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan last latency latest layer length level light limited limits link list load look loose make manually many master match maximizing maximum may mbps memory mode modified monitor more multi multiple multiprocessor must necessarily need negotiate network note off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents pro/1000 problem process processor program proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload remote replace reports represents require reserve responder resulting results review revision rpl run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed start stops such sufficient supply supports sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx type unable under unload unpredictable unusual up upgrade utility v2 vary verify version vlans wake while without wol wording work";

Entries[42]            = new Array(4);
Entries[42][0]         = "prosetdm.htm";
Entries[42][1]         = "Using PROSet";
Entries[42][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[42][3]         = "device install manager proset";
Entries[42][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network note now open options panel prior process product programs proset removing revision rights running same select server services should simply software start system tabs there tips tray uninstall users utility versions windows would x64 xp";

Entries[43]            = new Array(4);
Entries[43][0]         = "pushinst.htm";
Entries[43][1]         = "Microsoft Windows Push Install Instructions";
Entries[43][2]         = "Microsoft Windows Push Install Instructions A Push, or unattended, installation provides a means for network administrators to easily install the drivers on systems that have ...";
Entries[43][3]         = "driver install installation push unattended";
Entries[43][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network pro/100 pro/1000 product provides push pushw2k pushw98 pushws3 pushxp revision see server setup similar systems unattended win2k win98se windows ws03xp32 xp";

Entries[44]            = new Array(4);
Entries[44][0]         = "qos.htm";
Entries[44][1]         = "Quality of Service QoS";
Entries[44][2]         = "A brief discussion of Quality of Service QoS).";
Entries[44][3]         = "balance load qos quality service tagging team";
Entries[44][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[45]            = new Array(4);
Entries[45][0]         = "rg1000sa.htm";
Entries[45][1]         = "Regulatory";
Entries[45][2]         = "Regulatory Compliance Statements Intel PRO/1000 MT Quad Port Server Adapter Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 No 60950 1 03 First ...";
Entries[45][3]         = "";
Entries[45][4]         = "accept accordance adapter adequate against alla amendment any area as/nzs3548 australia/new australian authority aux bandalagsins based been below bepalingen bestemmelsene bestimmungen bsmi c22 can/csa canada canadian case cause caution ce certification changed cispr class classe cns13438 com commercial communications community compliance comply con conditions conducted conformance conforme control corporation correct council cumple cumpre da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva disturbance dit document domestic edition eec efnahags eg elam electromagnetic emc emi emissions ems en en55022 en55024 energy enlighet entspricht environment equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exigences expense fcc first following follows found frequency general generates har harmful henhold her hillsboro his i ices iec immunity including industry information installed instructions intel interference international japan jf3 korea la last likely limits listed low mailstop manufacturer mark may measures med mic modified mryksi mt must navolging nmb nmer normas note notice noudattaa operate overensstemmelse own parkway part permission port pro/1000 prodotto product producto produit produkt produktet produto protection provide provisions pursuant quad questo radiate radio reasonable received recognition regluger regulatory republic required requirements residential revision rf richtlinie rules safety server standards statement stenst subject taiwan take technology tested these tick til tillverkats tm tuote ul undesired union upon usa used user uses van vara vcci void voltage warning without young zealand";

Entries[46]            = new Array(4);
Entries[46][0]         = "rg1000sb.htm";
Entries[46][1]         = "Regulatory";
Entries[46][2]         = "Regulatory Compliance Statements Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 No 60950 1 03 First Edition EN 60950 1 2001 First Edition ...";
Entries[46][3]         = "";
Entries[46][4]         = "abnormal accept accordance adapter adjustments against alla always amendment antenna any as/nzs3548 australia/new australian authority aux available bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable can/csa canada canadian cannot case cause caution ce certification cfr21 changed circuit circumstance cispr class classe cns13438 com communication community compatibility compatible compliance compliant comply con conditions conducted conformance conforme conformity connect connector consult contain continued control copper corporation correct council cover cumple cumpre da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva disturbance dit document does dual edition eec efnahags eg elam electromagnetic emc emi emissions ems en en55022 en55024 en60825 encouraged energy enlighet entspricht equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exceed exigences experienced exposure eye factory fcc fda/cdrh fiber first following follows found frequency general generates gt guarantee har harm harmful hazardous help henhold her herein hillsboro his home however i ices iec immunity including increase industry information installation installed instructions intel intended interference international japan jf3 korea la laser last limit listed low lx mailstop maintenance manufacturer mark may measures med mf mic modified more mryksi mt must navolging nmb nmer normal normas note notice noudattaa occur off office operate optics other otherwise outlet output overensstemmelse parkway part particular per performance performed permission pf phone place port power pro/1000 pro/1000mf procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pt pursuant quad questo radiate radio radio/tv reasonable received receiver receiving reception recognition regluger regulatory relocate reorient republic required requirements residential responsible result revision rf richtlinie rules safe safety separation server service specified standards statement stenst subchapter subject taiwan technician technology television tested there these those tick til tillverkats tm tuote turning ul undesired union upon usa user van vara vcci verified void voltage without xf xt young zealand";

Entries[47]            = new Array(4);
Entries[47][0]         = "rss.htm";
Entries[47][1]         = "Receive Side Scaling";
Entries[47][2]         = "Description of Receive Side Scaling.";
Entries[47][3]         = "receive rss scaling side";
Entries[47][4]         = "acceleration adapter added advanced cannot configuration disabled displayed does effect enabled enabling function i/o install intel microsoft's must networking pack property receive rss scalable scaling setting sheet side snp support tab team technology";

Entries[48]            = new Array(4);
Entries[48][0]         = "save_dm.htm";
Entries[48][1]         = "Save and Restore";
Entries[48][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[48][3]         = "function intel proset restore save";
Entries[48][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[49]            = new Array(4);
Entries[49][0]         = "setbd_dm.htm";
Entries[49][1]         = "Unattended Installation";
Entries[49][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[49][3]         = "base driver install proset setupbd";
Entries[49][4]         = "above acceleration actions adapters adapter's after allows already always another any application apply appropriate apps associated assume available base bd been before between case cd change characters chinese chipset codes com/library command commonly components components/features corresponds current default definition describes description deselect detects device different directory disable displayed displays dmix driver during dxsetup equal error example execute fatal feature file filename first flexibility folder following force full function get gui hide http i i/o ignored image include inf infdir information install install/upgrade instructions intel invalid known language last launched launches layouts level line list local log looks makes manager messages methods microsoft modify more most msdn msi msiexec mst must name necessarily need new note operating option oss other package parameters path prior pro/10gbe productcode properly property proset prosetdx provided provides public reboot recommends reduced refer reinstall release repair required return revision running same search section see select selected/displayed sensitive series server service set setup setupbd should silent simplify site space specific specified start status strings subject support switch syntax system system32 takes technology temp tested them then transform translates typical unattend under uninst uninstall updates uppercase utility valid version via warnings way web white windows winnt without ws03xp2k ws03xp64 x64 xp xp32 xp64";

Entries[50]            = new Array(4);
Entries[50][0]         = "snmpwin.htm";
Entries[50][1]         = "Simple Network Management Protocol SNMP";
Entries[50][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[50][3]         = "agent management network protocol simple snmp";
Entries[50][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download employed event experienced features first follow information install instructions intel last manage menu mib microsoft modified more must network notices operating prior pro product protocol provides recognize revision screen see send should simple snmp software/services specified start stations such support system tcp/ip teaming them then translates updates utility vlans windows";

Entries[51]            = new Array(4);
Entries[51][0]         = "team_dm.htm";
Entries[51][1]         = "Teaming";
Entries[51][2]         = "Description of ANS teaming modes.";
Entries[51][3]         = "advanced aft alb ans services sft static team teaming";
Entries[51][4]         = "able according across act activate active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between bit both button cable cannot capability capable case cause change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently default denominator dependencies dependent design designated desktop destination detect developed device different disable disconnect displayed documentation does drivers duplex during duties dynamic each effect eight either enable engine ensure etherchannel exceed experience express failover fails failure fallback fast fault feature fec fiber following force formed frame full fully functionality gec gigabit go grouping handles hardware highest hot however hub ieee implement important inactive include increase information instability install intel ipx issues itanium jumbo last later latest least left lets like link linux list load loms lose loss lost lowest maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui netware network never new nlb/wlbs normal notes occur offload open operate options order other over packet pagp pairing pane part particular pay per performance performing plug port possible preferred primary primary/secondary prior priority pro/100 pro/1000 pro/10gbe property proset protocol provide qos rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require restart restored revision rlb routable routed run safety same schema secondary see select send separate server services set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp such support sure switch system tab table tagging take tcp tcp/ip team technology temporary them there these they throughput time toe together tolerance traffic transmission transmit tree types under until up various vary vendor verify versions vlan waiting way we while window wizard works";

Entries[52]            = new Array(4);
Entries[52][0]         = "test_dm.htm";
Entries[52][1]         = "Test the Adapter";
Entries[52][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[52][3]         = "diagnostics test";
Entries[52][4]         = "about access adapter allows availability cable capabilities click connection connectivity dependent determines device dhcp diagnostic displays duplex each functioning gateway hardware including information intel last link manager microsoft modified network operating optimum partner pinging properly properties proset provide reports revision run select server settings several speed system tab test these type verifies window wins";

Entries[53]            = new Array(4);
Entries[53][0]         = "trbl_win.htm";
Entries[53][1]         = "Troubleshooting";
Entries[53][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[53][3]         = "bus pci pci-x performance troubleshooting";
Entries[53][4]         = "adapter add/remove advanced after allow any appear area asking associated attached attempting automatically available been before bind bios bound box cannot cause cd checkbox choose clear click code computer connection control deleted detailed device dial dialog disable does driver earlier enable error event file find finish following full functionality functioning gigabit gives guide icon implementation information install instead instructions intel ipv6 issues known last later latest local longer make manager may message micorosoft microsoft missing modified must need network number ok older online open operating option os panel play plug present problem process prodd product programs prokddp prompt properties proset protocol re rebooting reinstall remove replacing resolve result reviewed revision right section see seem server session set ship should simultaneous skip software solution sp1 specific start step support sure system table terminal then there these time trouble unbind up update upgrading versions viewer windows work xp";

Entries[54]            = new Array(4);
Entries[54][0]         = "vlwin.htm";
Entries[54][1]         = "Join a Virtual LAN under Windows OS";
Entries[54][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[54][3]         = "lans virtual vlan";
Entries[54][4]         = "ability across adapter adds administration any area attached based between both broadcast building campus capability caution changes clients co collection communicate computers configure connecting connections connects considerations considered consist contents cross defined department desktop devices different dispersed ease enterprise environments exist first following functional geographically group hardware ieee improve including information intel joint lan last later left limit local locations logical management match maximum membership microsoft minimize modified more most moves multiple must network other pack pane per performance physical ports pro pro/100 problems project proset protocol refers restricted revision running same security segments select server service set simplify software storms support switch table tagging task team term them then they those together typically untagged up updates users ve versions virtual vlan vm were window workers workgroups working xp";

Entries[55]            = new Array(4);
Entries[55][0]         = "warranty.htm";
Entries[55][1]         = "Limited Lifetime Hardware Warranty";
Entries[55][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[55][3]         = "";
Entries[55][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";

Entries[56]            = new Array(4);
Entries[56][0]         = "wminicdm.htm";
Entries[56][1]         = "WMI NIC Provider";
Entries[56][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[56][3]         = "provider wmi";
Entries[56][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim collected common configure consumer contains could data describes detailed device distribution dmi docs driver enables enterprise external features format guide independent information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";
