/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2006         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv	= "\\";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");
	Document.write("<HR>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\LINUX\\e1000.htm";
Entries[0][1]         = "Linux Driver for the Intel PRO/1000 Family of Adapters";
Entries[0][2]         = "Linux Base Driver for the Intel PRO/1000 Family of Adapters Overview This file describes the Linux Base Driver for the Intel PRO/1000 Family of Adapters.";
Entries[0][3]         = "driver linux";
Entries[0][4]         = "about above absolute acceleration accessed across adapter addition additional address adjust advertised advertises after against algorithm alias allocate allow along alternatively amount another any application apply archive arp asked assign attempted attributes auto automatic autoneg autonegotiation available backplane base been behave behavior below beyond bigiron binary bit bitmap board bonding both broadcast buffer build built byte can't case causing caution cd certain cflags change channel checksum chipsets choice coincides com/support/network/adapter/pro100/21397 combinations command common compatibility compile complete concern conditions conf configure connected connection console contiguous control copper correct correspond cpu create ct current data de1000 decimal decreasing default defined defines definitions degradation delay denied dependent depending describes description descriptor desktop details detect determined device diagnostics differ different direction directional directory disable displayed displaying distribution dmesg document does domain down download driver dropped dual due duplex during dynamic e1000 each eb echo editing eeprom efficiency eight either eliminate em64t enable end ensure enter entry environments equal error establish etg eth eth0 eth1 ethernet ethtool event example expected expense experience express extra failures family feature fiber field file filename filter first five fixed flags flow flowcontrol following follows force found foundry frame full functionality fxg generally generate gigabit go good greater guide gz half hang hardware hat header help heuristic hex hexadecimal high highest htm http i i/o i386 identify ifconfig ignored impacting improve include/linux/version included includes incoming incompatible increase indicates information initial insmod install instance instead instructions integrated intel interact interface interrupt interrupts/sec interruptthrottlerate involves ip ipv4 issue itanium jumbo just kernel keywords known lan larger last latency later latest learn left length less limit line linearly link linux listed load loadable location log loss low lspci machine made majority make manual many mask master master/slave match maximum may mb mbps megabits memory mentioned message microseconds minimizing minimum missing mode moderation modified modprobe module more move mtu multiple must n/a name napi native negotiate net netdev network next notes now number observe obtain occasional occur off offload operate optimal option optional order os other otherwise out over overall override overview package packet page parameter particular partitioned partner party passing patches path pause pb pci per performance permanent pf phy's ping pl planex platform pm point polling poor popular port position possible potential precedence previous prior pro/1000 problem process product proper pt questions queue ram range range/settings rate read readme reboot receive reception recommend recompiled red reduction refer related release replace reporting represents request require reset resources respond response restoring restricting restricts result revision rpm rpmbuild run rx rxabsintdelay rxdescriptors rxintdelay same saved scripts scripts/ifcfg search second section see sent separate series server set sh8 ship should shut simultaneously size slave slow snmp socket solve source spec specific specified specifies speed split src started starting startup static statistical stop store subnet supplied supplying support suspending switch syntax sysctl system takes tar tb tcp teaming tested them then there these third three throttle through throughput time tools traffic transmission transmit tree trying tuned tuning turn tx txabsintdelay txdescriptors txintdelay type typically udp unbalanced under unit unless untar/unzip up updated updating upgrading useful usually utility utilization utilizes val1 val2 valid value various vary verify version viewing vlans wake watchdog way we website wire wish without wol words work workaround xsumrx zero zxf";

Entries[1]            = new Array(4);
Entries[1][0]         = "..\\LINUX\\ldistrib.htm";
Entries[1][1]         = "Linux Distribution Issues";
Entries[1][2]         = "Linux Distribution Issues Overview This file describes Linux distribution specific issues. For general information and support, see the page. If an issue is identified with ...";
Entries[1][3]         = "acpi hat linux red troubleshooting";
Entries[1][4]         = "`ptr acpi adapter affects alt api apic appears arch based become been behavior besides board booting brands build cable cause cd change cloneconfig code commands compiling config consequences consequently control count currently d915gev d950gev default delete dep dependency describes desktop directory disabled displayed distribution does driver dual due dump during e100 e1000 el email enterprise errors ethtool except express extraversion fail family file flag flavor following found function general get go hang hat identified ignore implemented including information install instructions intel issue itanium ixgb kernel keyboard last later left limitation linux load local located make makefile match may message missing modify module modversions mov msi name network new noapic normally notes novell obj/ observed occur off operand operator option other our overview page panic parameter pass pci pcie perform port pro/1000 problem procedure properly readme rebuild red reference regarding related released remedy removal removed required requires resolved restarting result revision run safe see server setting similar smp source specific stack steps still struct successfully such support suse symbol syslog system taint then there these those traffic turned unable unintended united unloading unplugging unresolved unresponsive unsupported until unused up update v2 variable various version violate warning waw while work workaround zero";

Entries[2]            = new Array(4);
Entries[2][0]         = "..\\Linux\\test_ln.htm";
Entries[2][1]         = "Test the Adapter";
Entries[2][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[2][3]         = "diagnostics test";
Entries[2][4]         = "ability access active adapter any appear appropriate available back basic bit both buffers built cable capability cause check checksum circuitry command common complete comprehensive configuration conflicts connection connectivity controller correctly data default description determine device diagnostic displaying disrupt driver due eeprom ensure enter equipped established eth0 ethernet ethtool ethx external fails failure fault faulty fifo following functionality generate hardware help here i/o indicate information integrity intel interface internal interrupt invoke lan last later line link logic loopback mac make man many may media memory mode modified momentarily more name neither nic offline on/offline open operability operation output packets page parameters partner pass patterns phy program proper provide read readability receive register requires responder result revision run sample see self send set source statistical status such sure test there these through traffic transmit/receive type under usage used using utility verified verifying version via whether working write written";

Entries[3]            = new Array(4);
Entries[3][0]         = "adit_1gs.htm";
Entries[3][1]         = "Supported Adapters in Itanium Server Gigabit";
Entries[3][2]         = "Supported Intel PRO/1000 Server for Itanium based Systems This driver software is designed to operate with the following Intel PRO/1000 Server Adapters Product Name Distinguishing ...";
Entries[3][3]         = "adapters connections itanium supported";
Entries[3][4]         = "a19845 a33948 a38888 a50484 a51580 a91620 a91622 a91624 a92111 a92165 adapter barcode based board built c29887 c30848 c31527 c32199 c33915 c33916 c36840 c36851 c37793 c41300 c41421 c82381 card code connection connector controller copper ct d30273 designed digit discretion distinguishing driver dual duplex extension feature fiber following front full gt guide haul intel itanium last lc led long lx manufacturer mb mf mode modified motherboard mt multimode n/a name network operate opposed optics placement plugged port printed pro/1000 product quad revision rj45 sc see server single software sticker supported supports sx systems thus xf xt xxx";

Entries[4]            = new Array(4);
Entries[4][0]         = "cable_fi.htm";
Entries[4][1]         = "Attach the Fiber Network Cable";
Entries[4][2]         = "How to attach a fiber optic cable to your adapter.";
Entries[4][3]         = "cable fiber port sc";
Entries[4][4]         = "abnormal adapter although always based bracket cable caution check class close compatible compliant connected connection connectivity connector contain core cover damage designed device diameter different disconnected dual exposed eye fault fiber follows gigabit haul ieee insert intel keyed kilometers laser last lc length link long lx marking mate maximum may meters micron mode modified most multi must nanometer needed network notes occurs operating operation optic orientation oriented partner plug port proper provided proximity receive remove requirements result revision same save sc short shown single skin standard such support sure switch sx them they transmit type versa vice visible wavelength";

Entries[5]            = new Array(4);
Entries[5][0]         = "drivers.htm";
Entries[5][1]         = "Install the Drivers";
Entries[5][2]         = "Installing Microsoft Windows drivers for your adapter.";
Entries[5][3]         = "drivers install";
Entries[5][4]         = "acceptable adapter add/remove additional after again already any apply attempts automatically autorun before below bit browse cable cancel cannot cd checkbox choose click complete computer confirmation connections control copied dialog directory discovers displayed displays double download drive driver edition extracted files find finish first follow found hardware ignore including indicates insert install instructions intel intervention last located location make message microsoft modified necessary network new next notes ok operating option package panel plug pro pro/100 pro/1000 pro100 pro1000 procedure product program recommended regardless release revision rom runs screen search select server software specify start support sure system them then these transfer uninstall update user versions was website whether win98se window without wizard x64 xp";

Entries[6]            = new Array(4);
Entries[6][0]         = "support.htm";
Entries[6][1]         = "Intel Customer Support";
Entries[6][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[6][3]         = "";
Entries[6][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[7]            = new Array(4);
Entries[7][0]         = "dupwindm.htm";
Entries[7][1]         = "Configuring Speed and Duplex in Windows";
Entries[7][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[7][3]         = "duplex link speed";
Entries[7][4]         = "adapter administrators always apply appropriate attempt auto available based been below best cabling cannot capable caution change choose click configure connections considerations copper default determine device differently disabled does down duplex either enabled establish experienced fiber force full gigabit half identical ieee instructions intel last like link manager manually match may mbps menu microsoft mode modified must native navigate need negotiate network notes ok older open operate packets partner pass per performance performs pro/100 pro/1000 properties pull receive requires revision same see select send server set should specific speed suffer support switch tab their these time up windows would xp";

Entries[8]            = new Array(4);
Entries[8][0]         = "express.htm";
Entries[8][1]         = "Express Teaming";
Entries[8][2]         = "Express Teaming Express Teaming is a quick way to team together all of the ports of a multi port Adapter on Microsoft Windows 2000, Windows ...";
Entries[8][3]         = "express teaming";
Entries[8][4]         = "about access adapter address administered advanced allow already any appropriate asf base becomes been before blinks bring built cannot change clicking computer configured contents correctly create device diagnostics disabled disbanded does driver enabled even exception express functionality hidden hot identify individual information initiator install intel last left locally made management manager member microsoft modified multi none note operations optional order other out page pane performing plug port power pre primary pro/1000 propagated property proset quick remains require restored retains revision right same saved secondary select server set should software specific standby support system tab table team their through throughout together topic uninstall up visible vlan wake way window work xp";

Entries[9]            = new Array(4);
Entries[9][0]         = "floppy.htm";
Entries[9][1]         = "Creating an Installation Disk";
Entries[9][2]         = "Step bystep instructions on how to create driver installation diskettes.";
Entries[9][3]         = "disk floppy install";
Entries[9][4]         = "active adapter appropriate apps automatically autorun based batch below box browse button cd change click command computing connection copy correct create destination directly directory disk diskette displayed double download drive driver either em64t end enter example exit explorer express extracting file floppy following formatted future ia-32 in98se input insert install intel itanium last letter line listed loading make makedisk manually matches microsoft mode modified ms n/a navigate necessary netware network note novell nw open operating optional package parameter pci platform point pro pro/100 pro/1000 pro/10gbe process product program prompt repeat respective revision rom root run screen select server silent software start steps support switch system target text then through type until useful user utility wait warnings website win98se window ws0332efe ws0332egig ws0332epcie ws03xp2kfe ws03xp2kgig ws03xp2kpcie ws03xp64fe ws03xp64gig xp";

Entries[10]            = new Array(4);
Entries[10][0]         = "hotwin.htm";
Entries[10][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[10][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO network adapters are enabled for use in selected servers equipped with PCI Hot Plug ...";
Entries[10][3]         = "hot pci plug";
Entries[10][4]         = "adapter address back cable conflict create details documentation enabled equipped existing first hardware hot identical information intel last mac may microsoft modified more network notes operating pci place plug pro rebooted reconnect removed replace revision running same see selected server setting sla slot support systems teamed unplug until up virtual windows works";

Entries[11]            = new Array(4);
Entries[11][0]         = "insert.htm";
Entries[11][1]         = "Insert the Adapter";
Entries[11][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[11][3]         = "hot install pci plug";
Entries[11][4]         = "adapter additional anything available backward before best bit bracket bus case cause caution choose compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge either electrical enabled end endanger error exposed failure fastest firmly function get hot insert install instructions it's last later make master may mhz modified off operate pci performance plug power problem push remove repeat replace required revision running screw seated secure see select should shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until wide would";

Entries[12]            = new Array(4);
Entries[12][0]         = "ipmi.htm";
Entries[12][1]         = "IPMI Manageability";
Entries[12][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[12][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[12][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi last like link load lose mac manageability management mentioned modified monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted revision same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[13]            = new Array(4);
Entries[13][0]         = "ipsecoff.htm";
Entries[13][1]         = "Jumbo Frames";
Entries[13][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[13][3]         = "ip ipsec offloading security";
Entries[13][4]         = "adapter address advanced algorithm assignment available computations configurable configure contents cpu data decreases described enabled exchange feature generally hardware help increases information intel internet ip ipsec last left microsoft modified more network offloading online other over pane performance permanently place pro/100 proset protocol revision secure security select server set software support table takes these through translation used utilization window";

Entries[14]            = new Array(4);
Entries[14][0]         = "jumbo_dm.htm";
Entries[14][1]         = "Jumbo Frames";
Entries[14][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[14][3]         = "device frames jumbo latency manager throughput";
Entries[14][4]         = "adapter additional administrator advanced apply aware based benefit bytes calculate capability changes click compatible configure connection consult contact cpu crc desired desktop device different does dropped dual eb end equipment ethernet features forward four frame guide hardware header higher however implemented include increase information installed intel introduced ip jumbo larger last latency least limited link list loss manager may mbps microsoft modified more multi must network note ok open operating other otherwise packet pb performance pf pl plus pm poor port pro/1000 properties proset protocols pt qos reduce require restrictions result revision select server set simultaneously size standard support switch systems tab tagging tcp team there throughput udp up user's utilization vendor vlans while windows";

Entries[15]            = new Array(4);
Entries[15][0]         = "lbracket.htm";
Entries[15][1]         = "Attach the Low Profile Bracket";
Entries[15][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[15][3]         = "bracket install low profile";
Entries[15][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[16]            = new Array(4);
Entries[16][0]         = "legaldis.htm";
Entries[16][1]         = "Legal Information";
Entries[16][2]         = "Copyright and Legal Disclaimers Copyright 2002, 2003, 2004, 2005 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 ...";
Entries[16][3]         = "";
Entries[16][4]         = "acceleration acknowledgements adapter any assumes backplane based brands claimed commitment connection contained copyright corporation countries ct desktop device disclaimers document does dual eb elam em64t errors extended gt herein hillsboro i/o information intel itanium its last legal lr lx make management manager may mb memory mf modified mt names network nor omissions other parkway pb pentium pf pl pm port pro/100 pro/1000 pro/10gbe property proset pt quad registered reserved responsibility revision rights server sr states subsidiaries technology trademarks united update usa ve vm windows xf xt young";

Entries[17]            = new Array(4);
Entries[17][0]         = "license.htm";
Entries[17][1]         = "Shrinkwrap Final, Single User";
Entries[17][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[17][3]         = "";
Entries[17][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[18]            = new Array(4);
Entries[18][0]         = "lights.htm";
Entries[18][1]         = "Indicator Lights";
Entries[18][2]         = "The Intel PRO/1000 PT Server Adapter have the following indicator lights Label Indication Meaning ACT/LNK Green on The adapter is connected to a valid link ...";
Entries[18][3]         = "indicator lights";
Entries[18][4]         = "act act/lnk actively activity adapter based being blinking bottom button connected control data down dual each fiber flashing following gigabit green gt help identify identity indication indicator information intel label last led lights link lnk mbps meaning mf modified more mt note off operate orange partner passing pf port pro/1000 proset pt pulses quad received receiving revision rx see sending server speed step they top traffic transmitted tx valid xf xt yellow";

Entries[19]            = new Array(4);
Entries[19][0]         = "mang_win.htm";
Entries[19][1]         = "Remote Wake Up";
Entries[19][2]         = "Setting up Remote Wake up and Wake on LAN on Microsoft Windows operating systems.";
Entries[19][3]         = "remote wake wol";
Entries[19][4]         = "ability acpi adapter advanced agent allow anyway apm appear aware bios boot bring called capability capable check complex computer condition configuration controls development device disarms does down early enable event evolved explicitly feature few first however important include intel interacting invoked lan last legacy limited magic make management manager may method microsoft mode modified mt navigate needed note open operating operations option os other out over override packet parameter pme port power pre pro pro/100 pro/1000 products program prompt properties proset quad remote respond revision running s5 screen server set shutdown shutting simple standby state still support sure system tab technology then there these they titled type under up utility variety versions wake wakeup windows wol xp years";

Entries[20]            = new Array(4);
Entries[20][0]         = "manage.htm";
Entries[20][1]         = "Remote Wake Up";
Entries[20][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[20][3]         = "lan remote wake wake-up";
Entries[20][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro pro/100 pro/1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system technician then these they through times titled turning type typically under up upon user usually utility value variety various verify versions volt wake was were whereas windows without wol work xt years";

Entries[21]            = new Array(4);
Entries[21][0]         = "overvwit.htm";
Entries[21][1]         = "Overview PRO/1000 Server Adapters for Itanium";
Entries[21][2]         = "Overview Welcome to the User's Guide for Intel PRO/1000 Server Adapters installed in Itanium based computers. This guide covers hardware and software installation, setup procedures, ...";
Entries[21][3]         = "64 ia-32 installation itanium server";
Entries[21][4]         = "adapter advanced any attach available based basic cable click column compatible computers configuration contents covers driver em64t features follow further guide hardware here ia-32 information install intel itanium last latest left link list make modified necessary network note now operating other overview platforms pro/1000 problems procedure process proset refers review revision see select server set setup software start step supported sure system table these tips topic troubleshooting up upgrading user's varies welcome windows";

Entries[22]            = new Array(4);
Entries[22][0]         = "reqs_ita.htm";
Entries[22][1]         = "Requirements";
Entries[22][2]         = "System requirements for Intel PRO/100 Server adapters on Itanium based systems.";
Entries[22][3]         = "32-bit 64-bit compatibility install pci pci-x requirements";
Entries[22][4]         = "adapter architectures based before bios/efi bit bus check compatibility computer configuration datacenter drivers edition enterprise except following hardware higher installed installing intel itanium kernel last latest linux master microsoft minimum modified network open operate pack pci requirements revision server service slot supported system v2 versions windows xp";

Entries[23]            = new Array(4);
Entries[23][0]         = "sqcable.htm";
Entries[23][1]         = "Attach the RJ45 Network Cable";
Entries[23][2]         = "How to attach the RJ45 network cable.";
Entries[23][3]         = "install rj45 twisted";
Entries[23][4]         = "accommodate adapter address again allows any association's attach auto automatically better between cable cases category ceilings compatible complies component configuration connect connector copper cross dependant depending directly dual either environment ethernet example feature fire first following hexadecimal industry information insert intel intended interface label last length limited link make mbps mdi media meters model modified more multi multiple must network note obtain operation over pair partner plenum port printed pro/1000 quad rated residential revision rj45 rooms runs safety same second see should shown side single site specification speed sure telecommunications then third through tia twisted types value walls web wiring without";

Entries[24]            = new Array(4);
Entries[24][0]         = "trbl_dm.htm";
Entries[24][1]         = "Configuration and Troubleshooting";
Entries[24][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[24][3]         = "";
Entries[24][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent copper correctly corrects creating current damaged data default described desktop/management detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed execution expected express fails familiar family feature find fix following forced frame frequently further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instead intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan last latency latest layer length level light limited limits link list load look loose make manually many master match maximizing maximum may mbps memory mode modified monitor more multi multiple multiprocessor must necessarily need negotiate network note off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents pro/1000 problem process processor program proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload remote replace reports represents require reserve responder resulting results review revision rpl run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed start stops such sufficient supply supports sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx type unable under unload unpredictable unusual up upgrade utility v2 vary verify version vlans wake while without wol wording work";

Entries[25]            = new Array(4);
Entries[25][0]         = "prosetdm.htm";
Entries[25][1]         = "Using PROSet";
Entries[25][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[25][3]         = "device install manager proset";
Entries[25][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network note now open options panel prior process product programs proset removing revision rights running same select server services should simply software start system tabs there tips tray uninstall users utility versions windows would x64 xp";

Entries[26]            = new Array(4);
Entries[26][0]         = "pushinst.htm";
Entries[26][1]         = "Microsoft Windows Push Install Instructions";
Entries[26][2]         = "Microsoft Windows Push Install Instructions A Push, or unattended, installation provides a means for network administrators to easily install the drivers on systems that have ...";
Entries[26][3]         = "driver install installation push unattended";
Entries[26][4]         = "adapters administrators apps basic cd directory document download drivers easily equipment file following includes information install instructions intel last means microsoft modified more network pro/100 pro/1000 product provides push pushw2k pushw98 pushws3 pushxp revision see server setup similar systems unattended win2k win98se windows ws03xp32 xp";

Entries[27]            = new Array(4);
Entries[27][0]         = "qos.htm";
Entries[27][1]         = "Quality of Service QoS";
Entries[27][2]         = "A brief discussion of Quality of Service QoS).";
Entries[27][3]         = "balance load qos quality service tagging team";
Entries[27][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field first flow frame generation gigabit help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority pro/1000 process programs proset pwla qos quality real receive reserve revision see send server service sla specify static support switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows xp";

Entries[28]            = new Array(4);
Entries[28][0]         = "rg1000sa.htm";
Entries[28][1]         = "Regulatory";
Entries[28][2]         = "Regulatory Compliance Statements Intel PRO/1000 MT Quad Port Server Adapter Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 No 60950 1 03 First ...";
Entries[28][3]         = "";
Entries[28][4]         = "accept accordance adapter adequate against alla amendment any area as/nzs3548 australia/new australian authority aux bandalagsins based been below bepalingen bestemmelsene bestimmungen bsmi c22 can/csa canada canadian case cause caution ce certification changed cispr class classe cns13438 com commercial communications community compliance comply con conditions conducted conformance conforme control corporation correct council cumple cumpre da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva disturbance dit document domestic edition eec efnahags eg elam electromagnetic emc emi emissions ems en en55022 en55024 energy enlighet entspricht environment equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exigences expense fcc first following follows found frequency general generates har harmful henhold her hillsboro his i ices iec immunity including industry information installed instructions intel interference international japan jf3 korea la last likely limits listed low mailstop manufacturer mark may measures med mic modified mryksi mt must navolging nmb nmer normas note notice noudattaa operate overensstemmelse own parkway part permission port pro/1000 prodotto product producto produit produkt produktet produto protection provide provisions pursuant quad questo radiate radio reasonable received recognition regluger regulatory republic required requirements residential revision rf richtlinie rules safety server standards statement stenst subject taiwan take technology tested these tick til tillverkats tm tuote ul undesired union upon usa used user uses van vara vcci void voltage warning without young zealand";

Entries[29]            = new Array(4);
Entries[29][0]         = "rg1000sb.htm";
Entries[29][1]         = "Regulatory";
Entries[29][2]         = "Regulatory Compliance Statements Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 No 60950 1 03 First Edition EN 60950 1 2001 First Edition ...";
Entries[29][3]         = "";
Entries[29][4]         = "abnormal accept accordance adapter adjustments against alla always amendment antenna any as/nzs3548 australia/new australian authority aux available bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable can/csa canada canadian cannot case cause caution ce certification cfr21 changed circuit circumstance cispr class classe cns13438 com communication community compatibility compatible compliance compliant comply con conditions conducted conformance conforme conformity connect connector consult contain continued control copper corporation correct council cover cumple cumpre da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva disturbance dit document does dual edition eec efnahags eg elam electromagnetic emc emi emissions ems en en55022 en55024 en60825 encouraged energy enlighet entspricht equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska exceed exigences experienced exposure eye factory fcc fda/cdrh fiber first following follows found frequency general generates gt guarantee har harm harmful hazardous help henhold her herein hillsboro his home however i ices iec immunity including increase industry information installation installed instructions intel intended interference international japan jf3 korea la laser last limit listed low lx mailstop maintenance manufacturer mark may measures med mf mic modified more mryksi mt must navolging nmb nmer normal normas note notice noudattaa occur off office operate optics other otherwise outlet output overensstemmelse parkway part particular per performance performed permission pf phone place port power pro/1000 pro/1000mf procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pt pursuant quad questo radiate radio radio/tv reasonable received receiver receiving reception recognition regluger regulatory relocate reorient republic required requirements residential responsible result revision rf richtlinie rules safe safety separation server service specified standards statement stenst subchapter subject taiwan technician technology television tested there these those tick til tillverkats tm tuote turning ul undesired union upon usa user van vara vcci verified void voltage without xf xt young zealand";

Entries[30]            = new Array(4);
Entries[30][0]         = "save_dm.htm";
Entries[30][1]         = "Save and Restore";
Entries[30][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[30][3]         = "function intel proset restore save";
Entries[30][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[31]            = new Array(4);
Entries[31][0]         = "setbd_dm.htm";
Entries[31][1]         = "Unattended Installation";
Entries[31][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[31][3]         = "base driver install proset setupbd";
Entries[31][4]         = "above acceleration actions adapters adapter's after allows already always another any application apply appropriate apps associated assume available base bd been before between case cd change characters chinese chipset codes com/library command commonly components components/features corresponds current default definition describes description deselect detects device different directory disable displayed displays dmix driver during dxsetup equal error example execute fatal feature file filename first flexibility folder following force full function get gui hide http i i/o ignored image include inf infdir information install install/upgrade instructions intel invalid known language last launched launches layouts level line list local log looks makes manager messages methods microsoft modify more most msdn msi msiexec mst must name necessarily need new note operating option oss other package parameters path prior pro/10gbe productcode properly property proset prosetdx provided provides public reboot recommends reduced refer reinstall release repair required return revision running same search section see select selected/displayed sensitive series server service set setup setupbd should silent simplify site space specific specified start status strings subject support switch syntax system system32 takes technology temp tested them then transform translates typical unattend under uninst uninstall updates uppercase utility valid version via warnings way web white windows winnt without ws03xp2k ws03xp64 x64 xp xp32 xp64";

Entries[32]            = new Array(4);
Entries[32][0]         = "snmpwin.htm";
Entries[32][1]         = "Simple Network Management Protocol SNMP";
Entries[32][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[32][3]         = "agent management network protocol simple snmp";
Entries[32][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download employed event experienced features first follow information install instructions intel last manage menu mib microsoft modified more must network notices operating prior pro product protocol provides recognize revision screen see send should simple snmp software/services specified start stations such support system tcp/ip teaming them then translates updates utility vlans windows";

Entries[33]            = new Array(4);
Entries[33][0]         = "team_dm.htm";
Entries[33][1]         = "Teaming";
Entries[33][2]         = "Description of ANS teaming modes.";
Entries[33][3]         = "advanced aft alb ans services sft static team teaming";
Entries[33][4]         = "able according across act activate active adapter adaptive additional address adopted advanced advantage affected affects aft aggregation aggregator alb allows although among analyzes another any appear appropriately assure attention auto automatic available avoid back backup balance bandwidth base becomes been before begin behavior belong benefit best between bit both button cable cannot capability capable case cause change channel check choose cisco click column combination common compatibility compatible component computer conditions configure connect connectivity considerations contain contents control copper create currently default denominator dependencies dependent design designated desktop destination detect developed device different disable disconnect displayed documentation does drivers duplex during duties dynamic each effect eight either enable engine ensure etherchannel exceed experience express failover fails failure fallback fast fault feature fec fiber following force formed frame full fully functionality gec gigabit go grouping handles hardware highest hot however hub ieee implement important inactive include increase information instability install intel ipx issues itanium jumbo last later latest least left lets like link linux list load loms lose loss lost lowest maintain make management manager manually manufacturers match maximum may member microsoft might mixed mode model modify more multi multicast multiple must mvt needed negotiate netbeui netware network never new nlb/wlbs normal notes occur offload open operate options order other over packet pagp pairing pane part particular pay per performance performing plug port possible preferred primary primary/secondary prior priority pro/100 pro/1000 pro/10gbe property proset protocol provide qos rate receive reception recognize recommended recommends reconfigures redundancy rejoin releases reliability reload remains removing renamed replaces require restart restored revision rlb routable routed run safety same schema secondary see select send separate server services set sft sheet should similar simultaneous single sla software spanning specific specify speed standard standby start static status stp such support sure switch system tab table tagging take tcp tcp/ip team technology temporary them there these they throughput time toe together tolerance traffic transmission transmit tree types under until up various vary vendor verify versions vlan waiting way we while window wizard works";

Entries[34]            = new Array(4);
Entries[34][0]         = "test_dm.htm";
Entries[34][1]         = "Test the Adapter";
Entries[34][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[34][3]         = "diagnostics test";
Entries[34][4]         = "about access adapter allows availability cable capabilities click connection connectivity dependent determines device dhcp diagnostic displays duplex each functioning gateway hardware including information intel last link manager microsoft modified network operating optimum partner pinging properly properties proset provide reports revision run select server settings several speed system tab test these type verifies window wins";

Entries[35]            = new Array(4);
Entries[35][0]         = "trbl_win.htm";
Entries[35][1]         = "Troubleshooting";
Entries[35][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[35][3]         = "bus pci pci-x performance troubleshooting";
Entries[35][4]         = "adapter add/remove advanced after allow any appear area asking associated attached attempting automatically available been before bind bios bound box cannot cause cd checkbox choose clear click code computer connection control deleted detailed device dial dialog disable does driver earlier enable error event file find finish following full functionality functioning gigabit gives guide icon implementation information install instead instructions intel ipv6 issues known last later latest local longer make manager may message micorosoft microsoft missing modified must need network number ok older online open operating option os panel play plug present problem process prodd product programs prokddp prompt properties proset protocol re rebooting reinstall remove replacing resolve result reviewed revision right section see seem server session set ship should simultaneous skip software solution sp1 specific start step support sure system table terminal then there these time trouble unbind up update upgrading versions viewer windows work xp";

Entries[36]            = new Array(4);
Entries[36][0]         = "vlwin.htm";
Entries[36][1]         = "Join a Virtual LAN under Windows OS";
Entries[36][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows 2000, XP, and Windows Server 2003.";
Entries[36][3]         = "lans virtual vlan";
Entries[36][4]         = "ability across adapter adds administration any area attached based between both broadcast building campus capability caution changes clients co collection communicate computers configure connecting connections connects considerations considered consist contents cross defined department desktop devices different dispersed ease enterprise environments exist first following functional geographically group hardware ieee improve including information intel joint lan last later left limit local locations logical management match maximum membership microsoft minimize modified more most moves multiple must network other pack pane per performance physical ports pro pro/100 problems project proset protocol refers restricted revision running same security segments select server service set simplify software storms support switch table tagging task team term them then they those together typically untagged up updates users ve versions virtual vlan vm were window workers workgroups working xp";

Entries[37]            = new Array(4);
Entries[37][0]         = "warranty.htm";
Entries[37][1]         = "Limited Lifetime Hardware Warranty";
Entries[37][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[37][3]         = "";
Entries[37][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";

Entries[38]            = new Array(4);
Entries[38][0]         = "wminicdm.htm";
Entries[38][1]         = "WMI NIC Provider";
Entries[38][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[38][3]         = "provider wmi";
Entries[38][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim collected common configure consumer contains could data describes detailed device distribution dmi docs driver enables enterprise external features format guide independent information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";
