/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2006         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results	= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv	= "\\";

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	Results			= new Array();

	var Exclude_Warning	= "";
	var SearchList		= new Array();
	var idx			= 0;

	if (top.frames.length != 0)	Document = top.frames[1].document;


	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)		SearchList[idx++]	= arguments[i].toString().toLowerCase();
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
				SearchList[idx++]	= arg_array[j].toLowerCase();
		}
	}
	Document.clear();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<font size=5 align=center><b>Search Results</b></font>");
	Document.write("<BR>");
	Document.write("<HR>");
	Document.write("<BR>");


	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}


	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		Document.write("<BR>");
		Document.write("Your search - <b>" + SearchList + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
}

// write the page name, url and description to the browser

function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
} 


function FindString(str)
{
	var Count = 0;

	for (j=0; j < Entries.length; j++)
	{
		
		Count = 0;
		if (Entries[j][1].toLowerCase().indexOf(str) != -1)
			Count += 8;
		if (Entries[j][2].toLowerCase().indexOf(str) != -1)
			Count += 5;
		if (Entries[j][3].indexOf(str) != -1)
			Count += 10;
		if (Entries[j][4].indexOf(str) != -1)
			Count += 1;

		if (Count != 0)
		{
			AddToResults(Entries[j][0], Entries[j][1], Entries[j][2], Count);
		}
	}
}

function AddToResults(url, name, desc, count)
{

	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}

function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "..\\FREEBSD\\freebsd.htm";
Entries[0][1]         = "Installing Intel Drivers for FreeBSD";
Entries[0][2]         = "FreeBSD Driver for the Intel PRO/10GbE Server Adapters Overview This file describes the FreeBSD driver, for the Intel PRO/10GbE Server Adapter. This driver has been ...";
Entries[0][3]         = "10gbe driver freebsd";
Entries[0][4]         = "absence actual adapter additional address another apply appropriate archive assign assistance associate automatically barcode base been below between beyond board booted both buffers building built bytes cannot cd change checksum choice com/scripts com/support/network/adapter/index command compatible compile configuration confirm consult control cp create current default depending describes destination destroy dev/ixgb/if dev/ixgb/ixgb developed device df digits directory disable documentation downloadfinder driver drop due edit ee effect egress either email enable enable/disable ensure enter entry example exist external/support fiber file find flow following format frames freebsd full further general generic get go guide gz gzip hardware hostname htm http hw hyphen hz i i386 identify ifconfig including increase indicated inet information infrastructure install instructions intel interface ip issue item ixgb ixgb0 jumbo kern kernel known label larger last later latest layer least limitations line listed load locations look lr lr/sr machine make makefile man marked mask may minimum mkdir modify module more move mtu must mykernel name need netmask network new nm note num number off offload operating optical optional options order other overview packet page perform performance physical ping platform polling presence present pro/10gbe questions range rebooted receive reception recompile refer related release remove requirements revision route running runtime rxcsum same see server set six small smp socket sources specific specifying sr steps stress subnet supplied support switch sysctl system tags take tar tcp test them then there they three through together traffic transmit transmit/receive turn txcsum udp under untar/unzip updates usage usually utility valid value variables vary verify version vlan vlan10 vlandev without works x/src xfz";

Entries[1]            = new Array(4);
Entries[1][0]         = "cbl_fi10.htm";
Entries[1][1]         = "Attach the Network Cable";
Entries[1][2]         = "Connect the 10GbE Network Cable CAUTION This product uses a Class 1M laser module. Viewing the laser output with certain optical instruments designed for use ...";
Entries[1][3]         = "10gbe cable connector fiber install laser optic";
Entries[1][4]         = "adapter binoculars bracket cable caution certain check class compatible compliant connect connector conversion core cover designed diameter distance example eye fiber gigabit hazard ieee including insert instruments intel keyed kilometers laser last lc length limitations link lr matches maximum may meters mode modified module most multi must nanometer network operating optic optical orientation oriented other output partner port pose pro/10gbe product proper receive remove revision same save sc server shown single specifications sr such sure switch telescopes transmit type versa vice viewing visible wavelength";

Entries[2]            = new Array(4);
Entries[2][0]         = "hotwin.htm";
Entries[2][1]         = "PCI Hot Plug Support for Windows 2000 and XP";
Entries[2][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel PRO network adapters are enabled for use in selected servers equipped with PCI Hot Plug ...";
Entries[2][3]         = "hot pci plug";
Entries[2][4]         = "adapter address back cable conflict create details documentation enabled equipped existing first hardware hot identical information intel last mac may microsoft modified more network notes operating pci place plug pro rebooted reconnect removed replace revision running same see selected server setting sla slot support systems teamed unplug until up virtual windows works";

Entries[3]            = new Array(4);
Entries[3][0]         = "insrt10g.htm";
Entries[3][1]         = "Insert the Adapter";
Entries[3][2]         = "Insert the Adapter in the Computer NOTE If you are replacing an existing adapter with a new adapter, you must re install the driver. If ...";
Entries[3][3]         = "10gbe adapter insert replace";
Entries[3][4]         = "adapter additional available backward before below bit bracket bus caution compatible compliant computer configuration cord could cover damage degrade designations determine documentation down driver each enabled endanger error existing failure firmly get highly hot insert install instructions intel last master may mhz modified must new note off operate pci performance plug power pro/10gbe problems push re recommends remove repeat replace required revision screw seated secure see shown shut signaling significantly slot slower special speed sr start steps supports system then theoretical through turn unplug until uses v1 v2";

Entries[4]            = new Array(4);
Entries[4][0]         = "trbl_dm.htm";
Entries[4][1]         = "Configuration and Troubleshooting";
Entries[4][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[4][3]         = "";
Entries[4][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent copper correctly corrects creating current damaged data default described desktop/management detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed execution expected express fails familiar family feature find fix following forced frame frequently further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instead intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan last latency latest layer length level light limited limits link list load look loose make manually many master match maximizing maximum may mbps memory mode modified monitor more multi multiple multiprocessor must necessarily need negotiate network note off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents pro/1000 problem process processor program proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload remote replace reports represents require reserve responder resulting results review revision rpl run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed start stops such sufficient supply supports sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx type unable under unload unpredictable unusual up upgrade utility v2 vary verify version vlans wake while without wol wording work";

Entries[5]            = new Array(4);
Entries[5][0]         = "legaldis.htm";
Entries[5][1]         = "Legal Information";
Entries[5][2]         = "Copyright and Legal Disclaimers Copyright 2002, 2003, 2004, 2005 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 ...";
Entries[5][3]         = "";
Entries[5][4]         = "acceleration acknowledgements adapter any assumes backplane based brands claimed commitment connection contained copyright corporation countries ct desktop device disclaimers document does dual eb elam em64t errors extended gt herein hillsboro i/o information intel itanium its last legal lr lx make management manager may mb memory mf modified mt names network nor omissions other parkway pb pentium pf pl pm port pro/100 pro/1000 pro/10gbe property proset pt quad registered reserved responsibility revision rights server sr states subsidiaries technology trademarks united update usa ve vm windows xf xt young";

Entries[6]            = new Array(4);
Entries[6][0]         = "license.htm";
Entries[6][1]         = "Shrinkwrap Final, Single User";
Entries[6][2]         = "INTEL SOFTWARE LICENSE AGREEMENT Final, License IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not use or load this software and any associated materials ...";
Entries[6][3]         = "";
Entries[6][4]         = "above accompanying accuracy acknowledgment addition administrator advised after agree alternate any applicable apply arising associated assume authorized back been before below bound break business california carefully changes claims collectively completeness component computer conditions conflict conjunction consequential constitutes contained contractor contracts controlled convention copy copyright countries customers damages days decompile defect delivered delivery destroy dfar252 disassemble disclosure distribute does duplication end engineer equipment et even event except excluding exclusion existing export express far52 final fitness following forth found free fully goods governed government granted grants graphics here hereunder immediately implication implied important inability incidental include incorporated information install integral intel intellectual international interruption items its jurisdiction kind last laws legal liability liable license limitation limited links load lost maintenance make manufacturer mask material may media merchantability minimum modify more nations network ninety noncommercial noninfringement note notice number obligated oem offered organizations original other otherwise out owned ownership part particular patent period permit personal physical please portions possibility prevent principles product profits prohibit property proprietary protected provided provisions purpose pursuant read reasonable recipient referenced regulations remains remove rent replacement representative reproduce respect responsibility restricted restrictions retain return reverse revision right safeguard sale seal secret select sell seq set shall signed simultaneous single site software standalone states subject sublicense successor such suppliers support terminate terms text therein these they those time title trade trademark transfer treaty unauthorized under united unless until up update upon user vary violate warrant warranty whatsoever wish without work writing written";

Entries[7]            = new Array(4);
Entries[7][0]         = "overview.htm";
Entries[7][1]         = "Overview";
Entries[7][2]         = "Overview Welcome to the User's Guide for the Intel PRO/10GbE Server Adapters. This guide covers hardware and software installation, setup procedures, and troubleshooting tips for ...";
Entries[7][3]         = "10gbe 64 ie-32 installation requirements setup troubleshooting";
Entries[7][4]         = "adapter advanced after any available based basic carefully cd click column compatible computer configuration contents covers driver extended features follow go guide hardware ia-32 information install intel itanium last left link make memory modified more network note online operating other overview platforms pro/10gbe problems procedure process proset refers register review revision see select server set setup software start step support sure system table technology test these tips topic troubleshooting unattended upgrading user's varies welcome windows";

Entries[8]            = new Array(4);
Entries[8][0]         = "reqs_10g.htm";
Entries[8][1]         = "System Requirements";
Entries[8][2]         = "System Requirements IA-32 Computers Before installing the Intel PRO/10GbE Server Adapter, check your system for the following minimum configuration requirements. Hardware Compatibility IA-32 based 32 ...";
Entries[8][3]         = "10gbe ie-32 pci-x requirements";
Entries[8][4]         = "adapter advanced based before bios bit bus center check compatibility compatible compliant computers configuration data enterprise following freebsd hardware higher ia-32 installed installing intel kernel last later latest linux master mhz microsoft minimum modified operating pack pci pro/10gbe recommended requirements revision server service signaling slot supported system types v1 v2 v4 versions windows x86";

Entries[9]            = new Array(4);
Entries[9][0]         = "prform10.htm";
Entries[9][1]         = "Getting the Most from your Intel PRO/10GbE Server Adapter";
Entries[9][2]         = "Getting the Most From Your Intel PRO/10GbE Server Adapter Peak network performance for Intel PRO/10GbE server adapters may be achieved when the system is tuned ...";
Entries[9][3]         = "10gbe performance";
Entries[9][4]         = "above achieved adapter adjustment administrator advanced allocation available based best better bios boot buffer bus byte cabling change closest command components computer configuration configured conjunction contain count default defines desired details device digit does driver e6 efi enable enhancement enter especially example exit fiber file find follow frame function getting gigabit guaranteed here highly however ia-32 identified impact improve increase incremental indicated install intel internet itanium jumbo last least less linux look making maximum may memory microsoft minimum mm mmrbc modified modifying most mss nearest necessary need network new note number offset operating other output package parameters patterns pci peak performance performed pressing pro/10gbe program proper provide read readily readme receive record refer register resources revision rr run runtime same saved scroll see segment server set shareware shell should shown significant size skilled slot socket specific ssbbddff ssbbddffrr steps support sure system tcp these they through times traffic transmit transmit/receive tuned typing users usually utility value vendor via we whole whose window work";

Entries[10]            = new Array(4);
Entries[10][0]         = "prosetdm.htm";
Entries[10][1]         = "Using PROSet";
Entries[10][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[10][3]         = "device install manager proset";
Entries[10][4]         = "access accessible adapter add/remove added additional administrator advanced automatically aware bit cd changes click computers configure control device dialog double drivers extension features following icon including install intel last like manager menu microsoft modified must network note now open options panel prior process product programs proset removing revision rights running same select server services should simply software start system tabs there tips tray uninstall users utility versions windows would x64 xp";

Entries[11]            = new Array(4);
Entries[11][0]         = "qos10g.htm";
Entries[11][1]         = "Quality of Service QoS";
Entries[11][2]         = "Tagging for Microsoft Windows 2000 Server and Microsoft Windows Server 2003 QoS allows the adapter to send and receive IEEE 802.3ac tagged frames. 802.3ac tagged ...";
Entries[11][3]         = "10gbe qos quality service tagging";
Entries[11][4]         = "adapter adaptive advanced aggregation alb allow analysis balancing bandwidth base before both configured connected control deal disabled does efficient enabled events example expedite factor field flow frame help high ieee implement include information intel knowledge last levels link load low make microsoft modified more most must network note order packet pass prioritization priority process programs proset qos real receive reserve revision see send server sla specify static supports switch system tab tagged tagging team third three time traffic transmission utility vlan whole windows";

Entries[12]            = new Array(4);
Entries[12][0]         = "reg10gb.htm";
Entries[12][1]         = "Regulatory";
Entries[12][2]         = "Regulatory Compliance Statements Intel PRO/10 GbE SR Server Adapter Intel PRO/10 GbE LR Server Adapter Safety Compliance UL 60950 1 2001 First Edition CAN/CSA C22.2 ...";
Entries[12][3]         = "";
Entries[12][4]         = "abnormal accept accordance adapter adequate adjustments against alla always amendment any area as/nzs3548 australia/new australian authority aux available bandalagsins based been below bepalingen bestemmelsene bestimmungen binoculars bsmi c22 cable can/csa canada canadian cannot case cause caution ce certain certification cfr21 changed circumstance cispr class classe cns13438 com commercial communication community compatible compliance compliant comply con conditions conducted conformance conforme connected connector contains continued control corporation correct council cover cumple cumpre da de declaration declares del den denna der described designed det dette device dieses digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distance disturbance dit document does domestic edition eec efnahags eg elam electromagnetic emc emissions en en55022 en55024 en60825 energy enlighet entspricht environment equipment er essi est este eu europea european europees europeiske europenne europeo europia europischen europiske evrpska example exceed exigences expense exposure eye factory fcc fda/cdrh fiber first following follows found frequency gbe general generates har harm harmful hazard hazardous henhold her herein hillsboro his i ices iec immunity including industry information installed instructions instruments intel intended interference international japan jf3 korea la laser last likely limit listed low lr mailstop maintenance manufacturer mark may measures med mic modified mryksi must navolging nmb nmer normal normas note notice noudattaa operate optics oregon other otherwise output overensstemmelse own parkway part per performance performed permission place pose power pro/10 pro/10gbe procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pursuant questo radiate radio reasonable received recognition regluger regulatory republic required requirements residential responsible result revision rf richtlinie rules safe safety server service specified sr standards statement stenst subchapter subject taiwan take technology telescopes tested these those tick til tillverkats tm tuote ul undesired union upon usa user van vara vcci viewing void voltage warning without young zealand";

Entries[13]            = new Array(4);
Entries[13][0]         = "save_dm.htm";
Entries[13][1]         = "Save and Restore";
Entries[13][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[13][3]         = "function intel proset restore save";
Entries[13][4]         = "adapter address allows any apps assumed backup been cd changed command configuration contained copy cscript current default directory disk diskette does drive driver event example express failure file filename floppy following former generally hard include intel ip last line located may measure microsoft modified most multiple must navigate network notes open operating options performed pro/100 pro/1000 pro/10gbe prompt protocol reinstate restore result revision same save save/restore savresdx script server settings specified standalone such supported syntax system team these times tool type unstable using vbscript vlans was windows wmi wmiconf xp";

Entries[14]            = new Array(4);
Entries[14][0]         = "snmpwin.htm";
Entries[14][1]         = "Simple Network Management Protocol SNMP";
Entries[14][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[14][3]         = "agent management network protocol simple snmp";
Entries[14][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download employed event experienced features first follow information install instructions intel last manage menu mib microsoft modified more must network notices operating prior pro product protocol provides recognize revision screen see send should simple snmp software/services specified start stations such support system tcp/ip teaming them then translates updates utility vlans windows";

Entries[15]            = new Array(4);
Entries[15][0]         = "support.htm";
Entries[15][1]         = "Intel Customer Support";
Entries[15][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[15][3]         = "";
Entries[15][4]         = "about access achieving allow available branded canada centers commitment committed conditions consult consumers corporate covered customer date details end environmental general handling high implemented including information installation instructions intel internet languages last life list local many modified most network numbers open our pacific part phone please product program proper quality recycling responsibility retail return revision safety scope shipping site speak staffed standards support technical technicians telephone terms they time tips troubleshooting up us visit we web who worldwide";

Entries[16]            = new Array(4);
Entries[16][0]         = "test_dm.htm";
Entries[16][1]         = "Test the Adapter";
Entries[16][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[16][3]         = "diagnostics test";
Entries[16][4]         = "about access adapter allows availability cable capabilities click connection connectivity dependent determines device dhcp diagnostic displays duplex each functioning gateway hardware including information intel last link manager microsoft modified network operating optimum partner pinging properly properties proset provide reports revision run select server settings several speed system tab test these type verifies window wins";

Entries[17]            = new Array(4);
Entries[17][0]         = "warranty.htm";
Entries[17][1]         = "Limited Lifetime Hardware Warranty";
Entries[17][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[17][3]         = "";
Entries[17][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume authorization authorizes back becomes before below business calling cannot care charge claims completely consequential contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies wants warrants warranty were whether whom without workmanship";

Entries[18]            = new Array(4);
Entries[18][0]         = "wminicdm.htm";
Entries[18][1]         = "WMI NIC Provider";
Entries[18][2]         = "Intel PRO Network Adapters WMI Provider The Intel PRO Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet ...";
Entries[18][3]         = "provider wmi";
Entries[18][4]         = "about adapter advanced allows any applications apps assumptions available based between called cannot cim collected common configure consumer contains could data describes detailed device distribution dmi docs driver enables enterprise external features format guide independent information install instrumentation intel intelncs2 interfaces jointly kernel last layer level local located makes manage manager measurement microsoft middleware mode modified monitor more namespace ncs2 network newer operate paper part pci pipeline platform pro pro/100 pro/1000 pro/10gbe proset provided provider reference referred registers related remote revision root schema section see server services set setup snmp software specification standards status such supports technical technology then through type typical user version view wbem web windows wmi xp";
